/* Cancel button */
"Cancel" = "Annuler";

/* Ok button title in Offset Curve Dialog */
"Offset" = "Offset";

/* Title of 'Offset Curve' filter */
"Offset Curve" = "Ajuster le contour";

/* Ok button */
"Ok" = "Ok";

